LINK_SCRIPT_SRC=src/cs/system/template/gsm_ds_amd8_compact.template
MAIN_blob=blobs/patches/main-fchw.lib
INIT_blob=blobs/patches/main-fchw/init.obj
TPUDRV_blob=
FLASH_BASE_ADDR=0
FLASH_SECTOR_SIZE=0x10000
